
function progress(div) {
    if(div=="0%"){
        document.getElementById("p3").style.display="";
        p1.style.width="0%";
        p2.innerHTML="0%";
    }
   else if (div=="100%"){
        document.getElementById("progress0").style.display="none";
        document.getElementById("p3").style.display="none";
    }else{
            p1.style.width=div;
                p2.innerHTML=div;
    }
}//进度条